Subject: (Fwd) Missing routines in ntxlib
From: [email-masked] (Kevin Plyler)

19 Jun 1998 23:44:59 -0700
Message-ID: <9806190845.ZM20473.cygnus.gnu-win32@tool>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I sent this to the cygnus mailing list a couple days ago, but 
never saw it show up, so I am assuming there was an error somewhere:
---------------------------------------------------------------------

This question refers to ntxlib0.2-alpha.tar.gz

I have noticed that several of the functions decleared in 
xnt.h are not actually found in xlib.c.

For example:
XDisplayName
XSynchronize
XCopyArea
XFreePixmap
XCreatePixmap
XGetGCValues

and others.

XCreatePixmap is actually referenced in xlib.c, but not
defined there.  Where should I look to find the missing
routines?  Do I use the standard X11R6.3 distribution or
are there special routines which have been modified for
Cygnus/ntxlib use?

-- 
"You have just won an all expenses paid vacation to Hawaii for 2 weeks!", 
I got that call! Except its a place infinitly better than Hawaii, and 
infinitly longer than two weeks.  --  II  Corinthians 5:1

Kevin Plyler, AG Communication Systems Phoenix AZ. 85027
Phone: (602) 582-7670; FAX: 581-4884 / E-mail: [email-masked]

---End of forwarded mail from plylerk (Kevin Plyler)

-- 
"You have just won an all expenses paid vacation to Hawaii for 2 weeks!", 
I got that call! Except its a place infinitly better than Hawaii, and 
infinitly longer than two weeks.  --  II  Corinthians 5:1

Kevin Plyler, AG Communication Systems Phoenix AZ. 85027
Phone: (602) 582-7670; FAX: 581-4884 / E-mail: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".